Loading...
Searching...
No Matches
jni::NativeMethodMaker< void(JNIEnv &, Subject, Args...), method > Struct Template Reference

`#include <native_method.hpp>`

## Public Member Functions

auto | operator() (const char *name)

## Member Function Documentation

## operator()()

template<class Subject, class... Args, void(*)(JNIEnv &, Subject, Args...) method>

auto jni::NativeMethodMaker< void(JNIEnv &, Subject, Args...), method >::operator() | ( | const char * | name | ) |

inline

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/native_method.hpp